Piratenversammlung / Assemblée Pirate - Motion #6879

Genehmigung des Protokoll der PV 2015V1
17 July 2015 09:58 - Atropos

Status: Considered Start date: 17 July 2015
Priority: Normal Due date:

Assignee: dace45 % Done: 0%
Category: Motion Estimated time: 0.00 hour
Target version: PV2015v3

Description

eingereicht von: Organ PPV

Antragstext
Die Piratenversammlung mége das Uberarbeitete Protokoll der PV 2015V1 in Lausanne genehmigen.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2015-03-21

Anmerkung
Das Protokoll wurde vom PPV, wie von der PV 2015v2 in Bern verlangt, redigiert. Wir hoffen, dass es nun angenommen werden
kann.

History

#1 - 15 August 2015 10:09 - Atropos

- Description updated

#2 - 10 September 2015 06:12 - Atropos
- Status changed from New to Tabled

#3 - 11 September 2015 17:51 - jowi
s/Widmer/Jowi/g

Widmer gibt's nicht

#4 - 19 September 2015 09:41 - Atropos

kann ich nachste Woche einbauen. ich sage das nachher kurz.

#5 - 23 September 2015 09:06 - Atropos

Jetzt steht "Jonas Witmer" passt das?

#6 - 23 September 2015 09:07 - Atropos

- Status changed from Tabled to Considered
